# -*- encoding: utf-8 -*-
# stub: commonmarker 2.8.2 ruby lib
# stub: ext/commonmarker/extconf.rb

Gem::Specification.new do |s|
  s.name = "commonmarker".freeze
  s.version = "2.8.2".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 3.4".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "allowed_push_host" => "https://rubygems.org", "funding_uri" => "https://github.com/sponsors/gjtorikian/", "rubygems_mfa_required" => "true", "source_code_uri" => "https://github.com/gjtorikian/commonmarker" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["Garen Torikian".freeze, "Ashe Connor".freeze]
  s.bindir = "exe".freeze
  s.date = "1980-01-02"
  s.description = "A fast, safe, extensible parser for CommonMark. This wraps the comrak Rust crate.".freeze
  s.extensions = ["ext/commonmarker/extconf.rb".freeze]
  s.files = ["ext/commonmarker/extconf.rb".freeze]
  s.homepage = "https://github.com/gjtorikian/commonmarker".freeze
  s.licenses = ["MIT".freeze]
  s.required_ruby_version = Gem::Requirement.new([">= 3.2".freeze, "< 5".freeze])
  s.rubygems_version = "4.0.10".freeze
  s.summary = "CommonMark parser and renderer. Written in Rust, wrapped in Ruby.".freeze

  s.installed_by_version = "4.0.10".freeze

  s.specification_version = 4

  s.add_runtime_dependency(%q<rb_sys>.freeze, ["~> 0.9".freeze])
  s.add_development_dependency(%q<rake>.freeze, ["~> 13.0".freeze])
  s.add_development_dependency(%q<rake-compiler>.freeze, ["~> 1.2".freeze])
end
